Subject: use chinese in unix

From: Stephen G Simpson <[email-masked]>
Date: Wed, 12 May 1993 08:34:40 -0400

> I am new to CCNET-L and I have some questions.How can I read&write
> in unix system?What utilities are needed? I thanks for your help!!!

math.psu.edu, /pub/simpson/chinese/unix.software

Last revised: 25 Feb 1993

For Chinese on a UNIX workstation, I recommend the following free
software, available by anonymous ftp:

Windowing system -- X11R5

Chinese terminal emulator -- cxterm (Chinese-capable xterm) [from
cs.purdue.edu:pub/ygz] (should run in any version of X windows)

editing Chinese text files -- celvis (Chinese-capable clone of vi)
[from cs.purdue.edu:pub/ygz] or cemacs (Chinese macros for GNU Emacs)
[from math.psu.edu:pub/simpson/chinese/cemacs], both running inside
cxterm

printing Chinese text files on a Postscript printer -- hz2ps package
[from ifcss.org:software/unix/print/hz2ps]

printing Chinese text files on non-PostScript printers --
(sorry, I don't know what to recommend)

TeX package -- Unix TeX 3.1 or later, xdvi, dvips 5.4, PostScript printer

Chinese TeX macros and fonts -- Poor Man's Chinese TeX [from
math.psu.edu:pub/simpson/chinese/pmc] (should work with any printer).

Chinese e-mail and news --
HZ package [from ifcss.org:/software/unix/convert/HZ]
and hztty [from cs.purdue.edu:pub/ygz/zW-hz/hztty]

See math.psu.edu:pub/simpson/chinese/ftp.sites for more information on
anonymous ftp sites where this and other Chinese software can be
obtained.

Stephen G. Simpson
Department of Mathematics, Pennsylvania State University
333 McAllister Building, University Park, State College, PA 16802
Office phone: +1 814 863-0775      Internet: [email-masked]
Home phone: +1 814 238-2274        Bitnet: T20@PSUVM
FAX: +1 814 865-3735